wxRuby Documentation Home

# Wx::DebugReportPreviewStd

DebugReportPreviewStd is a standard debug report preview window. It displays
a GUIdialog allowing the user to examine the contents of a debug report, remove
files from and add notes to it.

## Derived from

DebugReportPreview

## Methods

- DebugReportPreviewStd.new
- DebugReportPreviewStd#show

### DebugReportPreviewStd.new

### DebugReportPreviewStd#show

Boolean show(%(arg-type)DebugReport% dbgrpt)

Show the dialog, see
DebugReportPreview::Show for more
information.

[This page automatically generated from the Textile source at 2023-06-09 00:45:30 +0000]